/* small screen   
----------------------------------------------------------*/
@media all and (max-width:750px) {
	 #FC_HeaderLogo
{
	margin:0px auto;
	float:none;
}
#FC_HeaderArea
{
	width:100%;
	margin-bottom:0;
	}
#FC_Search
{
	display:none;
	}

.homeslides 
{
	height:150px;
	}
.ContactMap
{
	width:90%;
}
}
@media all and (max-width:600px) {
/******************/
/*Standard Styles */
/******************/

#MainColumn
{
	float:left;
	width:100%;
	
}
#RightColumn
{
	width:100%;
	float:left;
}

#FullColumn
{
	width:100%;
	float:left;
}
.FCMSDesktopOnly
{
	display:none;}
.FCMSMobileOnly
{
	display:block;}
/******************/
/*Menu Styles */
/******************/
#Menu
{	
	width:100%;
	margin-left:0px;
	margin-top:0px;
	border-bottom:none;}
.ShowMenuButton
{
	display:block;
	font:1.0em/1.0em Arial, Helvetica, sans-serif; 
	cursor:pointer;
	padding-top:10px;
	padding-bottom:10px;
	background-image:url(../Styles/Images/MobileMenu.png);
	background-repeat: no-repeat;
	background-position:left;
	border-bottom:solid 3px #05ab57;

	}
#DesktopMenu
{
	display:none;
}

/******************/
/*Custom Styles */
/******************/
#FooterContainer .Inner
{
	width:90%;
	}
#links, #ContactUsBlock
{
	display:block;
	}
}

@media all and (max-width:500px) {
.homeslides 
{
	height:100px;
	}
}